Subject: PPP Bridging Control Protocol (BCP) - Working Group Last Call

From: "Karl Fox" <[email-masked]>
Date: Fri, 10 Dec 1999 08:49:41 -0500

This is last call.  I will advise the area directors that we want to take 
PPP Bridging Control Protocol (BCP) (draft-ietf-pppext-bcp-02.txt) to 
Proposed Standard on 1999-12-24 (Right!  Will you be working that day?) 
unless there is substantive comment raised on the list.

Please read it and comment.  This is your last chance!

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3